@import "variables/colors";
@import "variables/font";
.details {
  display: grid;
  grid-template-columns: 30% 2px 1fr 150px;
  gap: 3rem;
  padding: 1rem;
  &__transactions {
    .paid {
      padding: 3rem 5rem;

      &__title,
      &__value {
        padding: 0;
        margin: 0;
      }
      &__title {
        font-size: 1rem;
      }
      &__value {
        font-size: 38px;
        font-family: $font-family-bold;
        color: $bluette-60;
      }
    }
  }
  &__divider {
    height: 80%;
    width: 2px;
    background-color: $neutral-40;
    margin: auto;
  }
  &__payment-summary {
    .items {
      padding: 1rem 0 5rem;
      ::ng-deep .item,
      ::ng-deep .sub-item {
        p {
          font-size: 12px;
        }
      }
    }
  }
  &__buttons {
    display: flex;
    flex-direction: column-reverse;
  }

  .title {
    color: $neutral-80;
    font-size: 14px;
    font-family: $font-family-semibold;
  }
}
